.Common_orange_banner {
  background-image: url("/assets/images/career/banner/banner-bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 1% 0%;
  border-radius: 0 0 15px 15px;
}

.Common_orange_banner .Common_breadcrumb .breadcrumb-item a {
  color: #fff !important;
}

.Common_orange_banner .Common_breadcrumb .breadcrumb-item.active {
  color: #fff !important;
}

.Common_orange_banner
  .Common_breadcrumb
  .breadcrumb-item
  + .breadcrumb-item::before {
  color: #fff !important;
}

.Common_orange_banner .heading_holder h2 {
  text-align: center;
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 7.2px;
  color: #ffffff;
  text-transform: uppercase;
  opacity: 1;
}

.Common_orange_banner .heading_holder h5 {
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #ffffff;
  opacity: 1;
}

@media (min-width: 0px) and (max-width: 485px) {
  .Common_orange_banner .heading_holder h2 {
    font-size: 11px;
  }

  .Common_orange_banner .heading_holder h5 {
    font-size: 10px;
  }
}
